Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026840
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminoralways2014-06-11 11:452014-06-26 15:49
ReportermigueldejuanaView Statuspublic 
Assigned Tomigueldejuana 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q3
StatusclosedFix in branchFixed in SCM revision400fab36bc29
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026840: onLoad function is not executed in Process Definition without Parameters

DescriptiononLoad function is not executed in Process Definition without Parameters
Steps To ReproduceCreate a ProcessDefinition without parameters and defining an onLoad function. See that the function is not executed.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0068271)
hgbot (developer)
2014-06-24 10:40

Repository: erp/devel/pi
Changeset: 400fab36bc29b362ed40b69fb3b3bb98429bd2fd
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Jun 24 10:39:45 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/400fab36bc29b362ed40b69fb3b3bb98429bd2fd [^]

Fixed issue 0026840: onLoad function is not executed in Process Definition without Parameters

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-parameter-window-view.js
---
(0068296)
hudsonbot (developer)
2014-06-25 01:35

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/e78ccbaf0186 [^]
Maturity status: Test
(0068355)
AugustoMauch (developer)
2014-06-26 15:49

Code reviewed and verified in pi@174b96a6fa01

- Issue History
Date Modified Username Field Change
2014-06-11 11:45 migueldejuana New Issue
2014-06-11 11:45 migueldejuana Assigned To => AugustoMauch
2014-06-11 11:45 migueldejuana Modules => Core
2014-06-11 11:45 migueldejuana Triggers an Emergency Pack => No
2014-06-24 10:35 migueldejuana Review Assigned To => AugustoMauch
2014-06-24 10:35 migueldejuana Assigned To AugustoMauch => migueldejuana
2014-06-24 10:40 hgbot Checkin
2014-06-24 10:40 hgbot Note Added: 0068271
2014-06-24 10:40 hgbot Status new => resolved
2014-06-24 10:40 hgbot Resolution open => fixed
2014-06-24 10:40 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/400fab36bc29b362ed40b69fb3b3bb98429bd2fd [^]
2014-06-25 01:35 hudsonbot Checkin
2014-06-25 01:35 hudsonbot Note Added: 0068296
2014-06-26 15:49 AugustoMauch Note Added: 0068355
2014-06-26 15:49 AugustoMauch Status resolved => closed
2014-06-26 15:49 AugustoMauch Fixed in Version => PR14Q3


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker